@import url("https://fonts.googleapis.com/css2?family=Bodoni+Moda:opsz,wght@6..96,400;6..96,700&display=swap");

html,
body {
  height: 100%;
  margin: 0;
}

body    {
    background-color: blanchedalmond;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    margin: 0;

}

main    {
    flex: 1 0 auto;
}

h1  {
    font-family:    "Bodoni Moda", serif;
    font-size: 60px;
    text-align: center;
    color:#8B3A3A;
    margin-bottom: 0px;
    margin-top: 0px;
}

h1>span>u{
    text-decoration-color:#8B3A3A;
    text-decoration-thickness: 3px;
    text-underline-offset: 5px;
}

h1>span{
    background-color:#FFF8E7;
    line-height: 2;
    padding: 0 20px;
    border-radius: 5px;
}

h2>span{
    background-color:#FFF8E7;
    line-height: 2;
    padding: 0 20px;
    padding-bottom: 25px;
    border-radius: 7px;
}

h3>span{
    background-color:#FFF8E7;
    line-height: 2;
    padding: 0 28px;
    padding-top: 22px;
    padding-bottom: 10px;
    border-radius: 10px;
}


p       {
    font-family:    Georgia , sans-serif ;
    line-height: 1.6;
    font-size:  20px;
    margin-left: 50px;
}

footer  {
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #dbc29b;
    text-align: center;
    height: 200px;
    margin-top: 40px;
    flex-shrink: 0;
}

.text1   {
    font-size: 22;
    text-align: center;
}

.instaspot {
    height: 30px;
    font-family: Georgia, serif;
    font-size: 25px;
    text-align: center;
    color:#8B3A3A;
    margin-bottom: 10px;
    margin-top: 10px;
}

a {
    color:#8B3A3A;
    text-decoration: none;
}

a:hover {
    color:#632a2a;    
}

.pictureframe {
    width: auto;
    height: 300px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 30px;
    margin-top: 30px;
}

h2{
     font-family:  "Bodoni Moda", serif;
     font-size:30px;
     text-align: center;
     margin-bottom: 0px;
     color: #5F6148;

}

h3{
     margin-top: 0px;
     font-family:  "Bodoni Moda", serif;
     font-size:25px;
     text-align: center;
     margin-bottom: 80px;
     color: #5F6148;

}